.employees .employee {
  background-color: #FFFFFF;
  padding: 0 30px 28px;
  border-radius: 12px;
  margin-bottom: 30px;
  overflow: hidden;
  height: calc(100% - 30px);
}
.employees .employee .photo {
  display: flex;
  position: relative;
  left: -30px;
  width: calc(100% + 60px);
  margin-bottom: 20px;
  height: 300px;
}
.employees .employee .photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.employees .employee h4 {
  margin-bottom: 8px;
}
.employees .employee .position {
  font-size: 14px;
  color: #777777;
  margin-bottom: 20px;
}
.employees .employee p a {
  color: #BA1A00;
  text-decoration: none;
}
.employees .employee p a:hover {
  text-decoration: underline;
}
.employees .employee .email {
  margin-bottom: 0;
}
.employees .employee .phone {
  margin-bottom: 0;
}
@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}